# user 10 QMD30.47-33 f54b3 release-keys
- manufacturer: 
- platform: mt6771
- codename: lima
- flavor: user
- release: 10
- id: QMD30.47-33
- incremental: f54b3
- tags: release-keys
- fingerprint: motorola/lima_retail/lima:10/QMD30.47-33/f54b3:user/release-keys
- is_ab: true
- brand: motorola
- branch: user-10-QMD30.47-33-f54b3-release-keys
- repo: motorola_lima_dump
